body{
	background:#fff;
	margin: 0 auto;
	width:100%;
	font-family: 'Open Sans', sans-serif;
}
*:focus {
    outline: 0;
}

img {
	outline: none !important;
	border: none !important;
}
#container{
	
	background-size:100% 100%;
	background-origin:border-box; 
	background-position:center center;
	background-clip:border-box;
}
#header{
	width:100%;
	min-height: 215px;
	background: url('/HuntingAndFishing/images/bg-header.png') top center no-repeat;
	display:block;
}
#header .logo{
	position: absolute;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    margin-top: 20px;
}

#footer{
	display:block;
	width:100%;
	vertical-align:bottom;
	padding-bottom:10px;
	text-align:center;
}
.copyright{
	display:inline-block;
	color:#434343;
	font-size:14px;
	text-align:center;
	line-height: 20px;
}

.copyright a {
	color: #5c2244;
	text-decoration: none;
}

#loginWrapp{
	width:960px;
	margin: 0 auto;
	text-align: center;
}

.title{
	font-family: 'Permanent Marker', cursive;
	font-weight: 400;
	font-size:35px;
	color: #0C5025;
	margin-top: 20px;
}

.resetBtn {
	background-color: #fff;
	border: none;
	cursor: pointer;
	font-size:13px;
	color: #0c5025;
}

.loginBtn{
	font-family: 'Permanent Marker', cursive;
	font-size: 14px;
	width: 325px;
	background-color: #0C5025;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	text-transform: uppercase;
	font-size:16px;
	padding:12px 39px;
	border: 1px solid #0C5025;
	position: relative;
	transition: background 0.3s ease, box-shadow 0.3s ease, top 0.3s ease;
	margin:10px 0 10px 0;
}
.loginBtn:hover{
	background: #062812;
	box-shadow: 0px 3px 0px 0px #0C5025;
	position: relative;
	top:1px;	
}

.description{
	line-height:25px;
	color: #434343;
	font-size: 16px;
	font-weight: 300;
}

.loginForm {
	width: 330px;
	margin: 0 auto;
	text-align:left !important;
}

.loginForm input {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height: 20px;
	width:325px;
	height: 50px;
	border: 1px solid #0C5025;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	margin: 5px 0 5px 0;
	padding: 10px 15px;
}

.home {
	color: #0C5025;
	font-size: 14px;
	text-decoration:none;
	position: relative;
	text-align: center;
}

.wrapper {
	display:inline;
	padding-bottom:10px;
}


@media screen and (max-width: 800px) {
#loginWrapp {
		width: 100% !important;
	}
}